{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SDSSDA120G_165192443611'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 22' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 22 --sleep_after 30' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 22' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave04 7005'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR202' %}
{% set device_ip = '10.66.16.34' %}
{% set device_mac = '00:02:F7:00:67:17' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x67,0x17' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-slave06.lkftlab', 'tags': ['qa-team', 'juno-r2-02', 'ssd-attached', 'cambridge-lab', 'production'], 'aliases': []} %}
